Loading...
Searching...
No Matches
threshold_parameters.hpp File Reference

Provides raptor::threshold::threshold_parameters. More...

`#include <filesystem>`
`#include <seqan3/search/kmer_index/shape.hpp>`

Go to the source code of this file.

## Classes

struct | raptor::threshold::threshold_parameters

## Detailed Description

Provides raptor::threshold::threshold_parameters.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>